;* DP256 interrupt vector table definitions
; Note: change label name from RESET to ISR service label name to apply...

	DC.W	RESET		; 8C PWM Emergency shutdown
	DC.W	RESET		; 8E Port P input
	DC.W	RESET		; 90 CAN4 Transmit
	DC.W	RESET		; 92 CAN4 Receive
	DC.W	RESET		; 94 CAN4 Error
	DC.W	RESET		; 96 CAN4 wakeup
	DC.W	RESET		; 98 CAN3 Transmit
	DC.W	RESET		; 9A CAN3 Receive
	DC.W	RESET		; 9C CAN3 Error
	DC.W	RESET		; 9E CAN3 wakeup
	DC.W	RESET		; A0 CAN2 Transmit
	DC.W	RESET		; A2 CAN2 Receive
	DC.W	RESET		; A4 CAN2 Error
	DC.W	RESET		; A6 CAN2 wakeup
	DC.W	RESET		; A8 CAN1 Transmit
	DC.W	RESET		; AA CAN1 Receive
	DC.W	RESET		; AC CAN1 Error
	DC.W	RESET		; AE CAN1 wakeup
	DC.W	RESET		; B0 CAN0 Transmit
	DC.W	RESET		; B2 CAN0 Receive
	DC.W	RESET		; B4 CAN0 Error
	DC.W	RESET		; B6 CAN0 wakeup
	DC.W	RESET		; B8 Flash
	DC.W	RESET		; BA EEprom
	DC.W	RESET		; BC SPI2
	DC.W	RESET		; BE SPI1
	DC.W	RESET		; C0 IIC
	DC.W	RESET		; C2 BDLC
	DC.W	RESET		; C4 CRG self clock
	DC.W	RESET		; C6 CRG Lock
	DC.W	RESET		; C8 Pulse count B overflow
	DC.W	RESET		; CA Modulus counter
	DC.W	RESET		; CC Port H input
	DC.W	RESET		; CE Port J input
	DC.W	RESET		; D0 ADC1
	DC.W	RESET		; D2 ADC0
	DC.W	RESET		; FFD4, SCI 1
	DC.W	RESET		; FFD6, SCI 0
	DC.W	RESET		; FFD8, SPI
	DC.W	RESET		; FFDA, PA A INPUT
	DC.W	RESET		; FFDC, PA A OVERFLOW
	DC.W	RESET		; FFDE, TIMER OVERFLOW
	DC.W	RESET		; FFE0, TIMER 7
	DC.W	RESET		; FFE2, TIMER 6
	DC.W	RESET		; FFE4, TIMER 5
	DC.W	RESET		; FFE6, TIMER 4
	DC.W	RESET		; FFE8, TIMER 3
	DC.W	RESET		; FFEA, TIMER 2
	DC.W	RESET		; FFEC, TIMER 1
	DC.W	RESET		; FFEE, TIMER 0
	DC.W	RESET		; FFF0, RTI
	DC.W	RESET		; FFF2, IRQ
	DC.W	RESET		; FFF4, XIRQ
	DC.W	RESET		; FFF6, SWI
	DC.W	RESET		; FFF8, TRAP
	DC.W	RESET		; FFFA, COP
	DC.W	RESET		; FFFC, CLM
	DC.W	RESET           ; FFFE, Service Start-up...
